.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
  
}
.color:hover > a{
    color:#0c6954;
}
.dropdown-content:hover {
  color: #0c6954 !important;
  
  
}

.dropdown:hover {
  color: #0c6954 !important;
  
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 251px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding-top:10px;
  
}

.dropdown-content a {
  color: #fff;
  padding: 5px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #000; text-decoration:none; color:#468a78 !important;}

.dropdown:hover .dropdown-content {display: block;color:#0c6954 !important;}

.dropdown:hover .dropbtn {background-color: #0c6954;!important}